[mod-name]
quality_glassware=Quality Glassware

[mod-setting-name]
quality_glassware_create_debug_prototypes=Create debug prototypes
quality_glassware_overrides=Flask overrides

[mod-setting-description]
quality_glassware_create_debug_prototypes=Creates items and technologies for every type of flask in the graphics pack for debugging purposes.
quality_glassware_overrides=Comma separated list of id=model/variant overrides that change flasks returned to mods requesting them, see log for which assignments can be overridden.

[quality_glassware]
glassware_empty=Empty __2__
glassware_liquid=__1__ __2__
glassware_frozen=__1__ frozen __2__

; Colors
red=Red
green=Green
black=Black
cyan=Cyan
purple=Purple
yellow=Yellow
white=White
orange=Orange
pink=Pink
blue=Blue
lime=Lime

; Models
cone_normal=Erlenmeyer flask
cone_slim=slim Erlenmeyer flask
cone_inverted=inverted flask
cylinder=cylindrical bottle
tube_one=tube
tube_two=duo tubes
tube_three=trio tubes
sphere_normal=round-bottom flask
sphere_tiny=florence flask
sphere_double=double flask
sphere_tubed=Schlenk flask
sphere_hemi=hemisphere flask
sphere_spiked=spiked flask
hourglass=hourglass bottle
torus=torus bottle
klein=Klein bottle
pyramid=pyramid bottle
cube=cubical bottle
triangle=triangular bottle
triangle_alt=triangular bottle
pentagon=pentagonal bottle
hexagon=hexagonal bottle
